import React from "react";

export default class CheckField extends React.Component {
  render() {
    return (
      <p>
        <span> {this.props.text}</span>
        <input style={{ float: "right" }} type="checkbox" />
      </p>
    );
  }
}
